Mailinglist Archive: opensuse-bugs (4655 mails)

< Previous Next >
[Bug 1042738] New: pdns cannot be installed
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 05 Jun 2017 16:24:21 +0000
  • Message-id: <bug-1042738-21960@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1042738


Bug ID: 1042738
Summary: pdns cannot be installed
Classification: openSUSE
Product: openSUSE Distribution
Version: Leap 42.3
Hardware: Other
OS: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: Network
Assignee: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
Reporter: wolfgang@xxxxxxxxxxxxx
QA Contact: qa-bugs@xxxxxxx
Found By: ---
Blocker: ---

User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:53.0) Gecko/20100101
Firefox/53.0
Build Identifier:

host:~ # zypper in pdns
Repository-Daten werden geladen...
Installierte Pakete werden gelesen...
Paketabhängigkeiten werden aufgelöst...

Problem: libsodium.so.13()(64bit) benötigt von pdns-4.0.3-7.2.x86_64 wird
nirgends zur Verfügung gestellt
Lösung 1: pdns-4.0.3-7.2.x86_64 nicht installieren
Lösung 2: pdns-4.0.3-7.2.x86_64 durch Ignorieren einiger Abhängigkeiten
brechen

host:~ # zypper search -s sodium
Repository-Daten werden geladen...
Installierte Pakete werden gelesen...

S | Name | Typ | Version | Arch | Repository
--+-----------------+-------+------------+--------+---------------------
| libsodium-devel | Paket | 1.0.12-1.1 | x86_64 | openSUSE-Leap-42-Oss
| libsodium18 | Paket | 1.0.12-1.1 | x86_64 | openSUSE-Leap-42-Oss


Reproducible: Always

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >